Step 1
Top Next

The Calibration Sheet, marked with an arrow on either edge at both sides, is used specially for ADF Scanning calibration.


Step 2
Previous Top Next

calibrate

Insert the special calibration sheet into the ADF of the scanner, with an arrow toward the scanner buttons. (The scanner illustration may appear different than from the actual scanner itself.)


Step 3

Click Start > All Programs > Your scanner model name > Calibration Wizard. (For Windows 8 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Search charm. The Apps screen will be shown. Click on an empty space in the Apps screen, move your cursor to the right edge of the screen to scroll right until you find Your scanner model name, and then click on Calibration Wizard.)


Step 4

Click Next from the Calibration Wizard that pops up and then click Calibrate Now....


Step 5

Click on the Start button to begin the calibration process.


Step 6
Previous Top

The scanner pulls the calibration sheet through the scanner, which completes this scanner calibration. After the calibration is complete, click OK and then click Finish.


.topic 300

Insert the special calibration sheet into the ADF of the scanner, with an arrow toward the scanner buttons. (The scanner illustration may appear different than from the actual scanner itself.)